# GET Session Results

```
https://openapi.paveapi.com/v1/sessions/:session_key/results
```

Replace **`:session_key`** with the unique **`session_key`** returned from your previous request, and PAVE will return the corresponding session result&#x73;**.**&#x20;

| Path Parameters   | Type   | Description                                                    |
| ----------------- | ------ | -------------------------------------------------------------- |
| **`session_key`** | string | Unique session\_key generated when the new session was created |

| Headers             | Type   | Description                                        |
| ------------------- | ------ | -------------------------------------------------- |
| **`API-Key`**       | string | The API-Key that was provided for your account     |
| **`API-Token`**     | string | The API-Token used when the session was created    |
| **`API-Timestamp`** | string | UTC Datetime string, example: 2021-05-30T12:49:19Z |

**Sample Request**

```
curl --location --request GET 'https://openapi.paveapi.com/v1/sessions/UNG-5IXXXXXXXX/results' \
```

### PAVE Inspection Results Data

This link below provides a PDF document that includes a detailed description of the various objects used in an inspection session JSON that is SESSION:COMPLETE.&#x20;

{% file src="<https://3056819394-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FIMmt4CHr5aRB2VBMvpEQ%2Fuploads%2FRZ7IkOzhVlyU4xUiBZou%2FPAVE%20Inspection%20Results%20Data.pdf?alt=media&token=06696d94-e502-44ab-83c1-29932618a239>" %}
Click to open PDF&#x20;
{% endfile %}

These objects include the Session Object, which contains information about the inspection session, such as the session key, theme, status, and contact details. The Vehicle Object has information on the inspected vehicle, including the VIN, make, model, and odometer reading. The Photos Object contains information about the photos taken during the inspection, including the URL where they are stored and whether they were approved in the photo QA process. The Location Object provides details about the location of the inspection. Lastly, the Inspection Object contains information about the damages detected during the inspection, including the total number of damages and their maximum grade per item.

\ <br>

**Sample Response (200: Ok)**

The session is COMPLETE and the final results are available.

```

{
    "event": "SESSION:COMPLETE",
    "session": {
        "session_key": "SMG-JLI***KEVE",
        "theme": "LITE",
        "active": true,
        "status": "COMPLETE",
        "redirect_url": "https:\/\/www.autotur***.com\/sell\/thank-you\/5FNRL6**LB051014?dealer=1010",
        "inspect_started_at": "2023-12-07T17:33:36+00:00",
        "inspect_ended_at": "2023-12-07T17:43:05+00:00",
        "capture_duration": 230,
        "inspect_duration": 569,
        "created_at": "2023-12-07T17:33:23+00:00",
        "updated_at": "2023-12-07T17:44:07+00:00",
        "language": "en",
        "options": {
            "client_id": "1**-2**66",
            "sms": {
                "to": "9**-2**-60**",
                "to_name": null,
                "from": "7**-7**-30**",
                "by": "Tu*** Acqu**"
            }
        },
        "user_account": {
            "username": "sm***",
            "first_name": "John",
            "last_name": "Smith",
            "email": "john.smith@pave.com",
            "phone": null
        },
        "source": {
            "type": "api",
            "properties": {
                "api_name": "Tu** Staging"
            }
        },
        "vehicle": {
            "id": 446964,
            "session_key": "SMG-JLID***EVE",
            "vin": "5FNRL6H5*****1014",
            "vrm": null,
            "year": 2020,
            "make": "Honda",
            "model": "ODYSSEY",
            "body_type": "Sports Van",
            "trim": "EX Auto",
            "transmission": "AUTOMATIC",
            "drivetrain": "Front Wheel Drive",
            "engine_type": "3.5 L Regular Unleaded V-6",
            "fuel_type": null,
            "ext_col": "Crystal Black Pearl",
            "int_col": "Mocha",
            "odom_reading": "28050",
            "odom_unit": "MILES"
        }
    },
    "photos": [
        {
            "photo_code": 2,
            "photo_label": "Interior",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JL**DEKEVE\/capture\/2-9acb1658-cb6e-476a-974d-a6179ff2b65b-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:34:00+00:00",
            "updated_at": "2023-12-07T17:34:07+00:00"
        },
        {
            "photo_code": 3,
            "photo_label": "Cluster",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/capture\/3-9acb1661-a4c1-4aff-bffe-0f9f1db1d226-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:34:06+00:00",
            "updated_at": "2023-12-07T17:34:14+00:00"
        },
        {
            "photo_code": 4,
            "photo_label": "Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/4-9acb169b-97f3-4ccc-9ad3-4ff7b292e118-1920x1080.jpg",
            "approved": false,
            "approved_message": "REJECTED: Please recapture the photo, ensuring that the vehicle is fully in frame for this angle.",
            "rejection_code": "vehicle_is_not_in_frame",
            "created_at": "2023-12-07T17:34:44+00:00",
            "updated_at": "2023-12-07T17:35:10+00:00"
        },
        {
            "photo_code": 10,
            "photo_label": "Front_Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/10-9acb16bc-a31e-43c6-9306-e6a23098f3bf-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:05+00:00",
            "updated_at": "2023-12-07T17:35:16+00:00"
        },
        {
            "photo_code": 5,
            "photo_label": "Front",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/5-9acb16d0-e94e-4673-99f5-16c109f79aa8-1920x1080.jpg",
            "approved": false,
            "approved_message": "REJECTED: Wrong View",
            "rejection_code": "wrong_view",
            "created_at": "2023-12-07T17:35:19+00:00",
            "updated_at": "2023-12-07T17:35:31+00:00"
        },
        {
            "photo_code": 11,
            "photo_label": "Front_Right",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/11-9acb16d9-d688-4ce8-8155-98b3bfaadf8b-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:25+00:00",
            "updated_at": "2023-12-07T17:35:34+00:00"
        },
        {
            "photo_code": 7,
            "photo_label": "Right",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/7-9acb16df-56e7-4f64-a74f-0ca9b68c1614-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:29+00:00",
            "updated_at": "2023-12-07T17:35:38+00:00"
        },
        {
            "photo_code": 4,
            "photo_label": "Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDD**EVE\/capture\/4-9acb16f0-412c-479b-8328-4ecc2511b18c-1920x1080.jpg",
            "approved": false,
            "approved_message": "REJECTED: Please recapture the photo, ensuring that the vehicle is fully in frame for this angle.",
            "rejection_code": "vehicle_is_not_in_frame",
            "created_at": "2023-12-07T17:35:39+00:00",
            "updated_at": "2023-12-07T17:35:49+00:00"
        },
        {
            "photo_code": 12,
            "photo_label": "Rear_Right",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDD**EVE\/capture\/12-9acb1706-2ee3-4d14-80eb-90d308288d38-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:54+00:00",
            "updated_at": "2023-12-07T17:36:04+00:00"
        },
        {
            "photo_code": 5,
            "photo_label": "Front",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/capture\/5-9acb172b-f37e-4a87-8b60-621aa26a23db-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:36:20+00:00",
            "updated_at": "2023-12-07T17:36:34+00:00"
        },
        {
            "photo_code": 8,
            "photo_label": "Rear",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/capture\/8-9acb173d-f866-464f-8737-769ec9640e41-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:36:30+00:00",
            "updated_at": "2023-12-07T17:36:41+00:00"
        },
        {
            "photo_code": 4,
            "photo_label": "Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/capture\/4-9acb1756-4114-4bf4-8c81-f8dc3dcaaa50-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:36:46+00:00",
            "updated_at": "2023-12-07T17:36:56+00:00"
        },
        {
            "photo_code": 13,
            "photo_label": "Rear_Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/13-9acb176a-a8ce-4eb8-a2f8-e605b880e13f-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:37:00+00:00",
            "updated_at": "2023-12-07T17:37:11+00:00"
        },
        {
            "photo_code": 9,
            "photo_label": "Windshield",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/9-9acb179a-acf6-4981-8b21-6883e5a56cd6-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:37:31+00:00",
            "updated_at": "2023-12-07T17:37:47+00:00"
        },
        {
            "photo_code": 6,
            "photo_label": "Tires",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/6-9acb17a7-e30e-48f1-9f73-a8cbfcdb8d57-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:37:41+00:00",
            "updated_at": "2023-12-07T17:37:50+00:00"
        }
    ],
    "vehicle": {
        "id": 446964,
        "session_key": "SMG-JLID**EVE",
        "vin": "5FNRL6H51LB****14",
        "vrm": null,
        "year": 2020,
        "make": "Honda",
        "model": "ODYSSEY",
        "body_type": "Sports Van",
        "trim": "EX Auto",
        "transmission": "AUTOMATIC",
        "drivetrain": "Front Wheel Drive",
        "engine_type": "3.5 L Regular Unleaded V-6",
        "fuel_type": null,
        "ext_col": "Crystal Black Pearl",
        "int_col": "Mocha",
        "odom_reading": "28050",
        "odom_unit": "MILES"
    },
    "location": {
        "address": "****, KS, USA",
        "latitude": "37.7*1000000",
        "longitude": "-97.8*2000000",
        "street_num": "-",
        "street": "-",
        "city": "Cheney",
        "state": "Kansas",
        "state_code": "KS",
        "country_code": "US",
        "post_code": "11225",
        "country": "United States",
        "ip": null
    },
    "inspection": {
        "damages_overview": {
            "totalDamages": 13,
            "maxGradePerItem": 3,
            "maxTotalGrade": 10
        },
        "detected_damages": [
            {
                "damage_id": 1,
                "damage_group": "BODY",
                "component": "BUMPER_FRONT_UNIQUE",
                "damage_name": "SCRAPED_MAJOR",
                "component_label": "Front Bumper Cover",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Has Major Scrape",
                "status": "new",
                "description": "Scraped",
                "tolerance": "9 inches to 10 inches",
                "repair_method": "Repair & Refinish",
                "repair_type": "Minor Body Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Exterior",
                "labor_hrs": 5.5,
                "labor_total": 412.5,
                "parts_materials": 250,
                "total": 662.5,
                "grade_score": 2,
                "frame_grade_score": 0,
                "photo": {
                    "code": "07",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/7-9acb16df-56e7-4f64-a74f-0ca9b68c1614-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.8984,
                    "y": 0.6573
                },
                "uuid": "g08lg3ulpvhgr3a",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JL**DEKEVE\/cropped\/07\/07-g08lg3ulpvhgr3a.jpg",
                "cropped_code": "1",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Heavy Scratch",
                "damage_type_id": 20,
                "aasc_damage_code": 81,
                "severity": "Major",
                "severity_id": 3,
                "aasc_severity_code": 15,
                "component_id": 14,
                "aasc_item_code": 6300
            },
            {
                "damage_id": 2,
                "damage_group": "BODY",
                "component": "BUMPER_FRONT_UNIQUE",
                "damage_name": "MULTIPLE_SCRATCHES_MAJOR_THROUGH_PAINT",
                "component_label": "Front Bumper Cover",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Has Multiple Major Scratches - Through Paint",
                "status": "repaired",
                "description": "Multiple Scratches Heavy",
                "tolerance": "10 or more heavy scratches",
                "repair_method": "Repair & Refinish",
                "repair_type": "Minor Body Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Exterior",
                "labor_hrs": 5.5,
                "labor_total": 412.5,
                "parts_materials": 250,
                "total": 662.5,
                "grade_score": 2,
                "frame_grade_score": 0,
                "photo": {
                    "code": "05",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-**IDDEKEVE\/annotated\/5-9acb172b-f37e-4a87-8b60-621aa26a23db-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.231,
                    "y": 0.7051
                },
                "uuid": "4vhkulpvhh85l",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-**IDDEKEVE\/cropped\/05\/05-4vhkulpvhh85l.jpg",
                "cropped_code": "1",
                "estimate_included": true,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Heavy Mult Scratches",
                "damage_type_id": 19,
                "aasc_damage_code": 254,
                "severity": "Major Through Paint",
                "severity_id": 9,
                "aasc_severity_code": 66,
                "component_id": 14,
                "aasc_item_code": 6300
            },
            {
                "damage_id": 3,
                "damage_group": "BODY",
                "component": "BUMPER_FRONT_UNIQUE",
                "damage_name": "SCRAPED_MAJOR",
                "component_label": "Front Bumper Cover",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Has Major Scrape",
                "status": "new",
                "description": "Scraped",
                "tolerance": "9 inches to 10 inches",
                "repair_method": "Repair & Refinish",
                "repair_type": "Minor Body Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Exterior",
                "labor_hrs": 5.5,
                "labor_total": 412.5,
                "parts_materials": 250,
                "total": 662.5,
                "grade_score": 2,
                "frame_grade_score": 0,
                "photo": {
                    "code": "05",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDD**EVE\/annotated\/5-9acb172b-f37e-4a87-8b60-621aa26a23db-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.2631,
                    "y": 0.8274
                },
                "uuid": "4vhkulpvhh85m",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/cropped\/05\/05-4vhkulpvhh85m.jpg",
                "cropped_code": "2",
                "estimate_included": true,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Heavy Scratch",
                "damage_type_id": 20,
                "aasc_damage_code": 81,
                "severity": "Major",
                "severity_id": 3,
                "aasc_severity_code": 15,
                "component_id": 14,
                "aasc_item_code": 6300
            },
            {
                "damage_id": 4,
                "damage_group": "PART",
                "component": "HOUSING_LIGHT_FOG_RIGHT",
                "damage_name": "BROKEN_MEDIUM",
                "component_label": "Right Fog Light Housing",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Has Medium Crack",
                "status": "old",
                "description": "Broken",
                "tolerance": "5 to 6 inches",
                "repair_method": "Replace",
                "repair_type": "Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "",
                "labor_hrs": 0,
                "labor_total": 0,
                "parts_materials": 0,
                "total": 0,
                "grade_score": 2,
                "frame_grade_score": 0,
                "photo": {
                    "code": "05",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-J**DDEKEVE\/annotated\/5-9acb172b-f37e-4a87-8b60-621aa26a23db-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.2803,
                    "y": 0.8167
                },
                "uuid": "4vhkulpvhh85n",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/cropped\/05\/05-4vhkulpvhh85n.jpg",
                "cropped_code": "3",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Textured Surface",
                "damage_type": "Broken",
                "damage_type_id": 2,
                "aasc_damage_code": 16,
                "severity": "Medium",
                "severity_id": 2,
                "aasc_severity_code": 10,
                "component_id": 68,
                "aasc_item_code": 8736
            },
            {
                "damage_id": 5,
                "damage_group": "BODY",
                "component": "BUMPER_REAR_UNIQUE",
                "damage_name": "SCRAPED_MINOR",
                "component_label": "Rear Bumper Cover",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Has Minor Scrape",
                "status": "old",
                "description": "Scraped",
                "tolerance": "1\/8 to 1\/2 inch - NAAA Acceptable",
                "repair_method": "Refinish",
                "repair_type": "SMART Repair",
                "unit_measure": "Per Item",
                "estimate_category": "Exterior",
                "labor_hrs": 2.5,
                "labor_total": 187.5,
                "parts_materials": 200,
                "total": 387.5,
                "grade_score": 1,
                "frame_grade_score": 0,
                "photo": {
                    "code": "08",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/8-9acb173d-f866-464f-8737-769ec9640e41-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.7078,
                    "y": 0.947
                },
                "uuid": "4vhkulpvhg318",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JL**DEKEVE\/cropped\/08\/08-4vhkulpvhg318.jpg",
                "cropped_code": "1",
                "estimate_included": true,
                "estimate_tbd": false,
                "material": "Textured Surface",
                "damage_type": "Heavy Scratch",
                "damage_type_id": 20,
                "aasc_damage_code": 81,
                "severity": "Minor",
                "severity_id": 1,
                "aasc_severity_code": 73,
                "component_id": 15,
                "aasc_item_code": 1420
            },
            {
                "damage_id": 6,
                "damage_group": "BODY",
                "component": "BUMPER_REAR_UNIQUE",
                "damage_name": "MULTIPLE_SCRATCHES_MINOR_THROUGH_PAINT",
                "component_label": "Rear Bumper Cover",
                "user_response": null,
                "admin_response": "add",
                "source": "inspect",
                "label": "Has Multiple Minor Scratches - Through Paint",
                "status": "repaired",
                "description": "Multiple Scratches Heavy",
                "tolerance": "2",
                "repair_method": "Refinish",
                "repair_type": "SMART Repair",
                "unit_measure": "Per Item",
                "estimate_category": "Exterior",
                "labor_hrs": 4,
                "labor_total": 300,
                "parts_materials": 550,
                "total": 850,
                "grade_score": 1,
                "frame_grade_score": 0,
                "photo": {
                    "code": "08",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/8-9acb173d-f866-464f-8737-769ec9640e41-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.7364,
                    "y": 0.8751
                },
                "uuid": "g08lg3ulpvhjdl8",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/cropped\/08\/08-g08lg3ulpvhjdl8.jpg",
                "cropped_code": "2",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Heavy Mult Scratches",
                "damage_type_id": 19,
                "aasc_damage_code": 254,
                "severity": "Minor Through Paint",
                "severity_id": 7,
                "aasc_severity_code": 52,
                "component_id": 15,
                "aasc_item_code": 1420
            },
            {
                "damage_id": 7,
                "damage_group": "BODY",
                "component": "HATCH_REAR_UNIQUE",
                "damage_name": "DENT_MAJOR_SEAM_LINE",
                "component_label": "Rear Hatch",
                "user_response": null,
                "admin_response": "add",
                "source": "inspect",
                "label": "Has Major Dent on Seam Line - Not Through Paint",
                "status": "new",
                "description": "Has Major Dent on Seam Line - Not Through Paint",
                "tolerance": "Major dent 9 - 10 inches but on seam line",
                "repair_method": "Replace",
                "repair_type": "SMART Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Exterior",
                "labor_hrs": 9,
                "labor_total": 675,
                "parts_materials": 850,
                "total": 1525,
                "grade_score": 3,
                "frame_grade_score": 0,
                "photo": {
                    "code": "08",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/annotated\/8-9acb173d-f866-464f-8737-769ec9640e41-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.6843,
                    "y": 0.7756
                },
                "uuid": "g08lg3ulpvhjdl9",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/cropped\/08\/08-g08lg3ulpvhjdl9.jpg",
                "cropped_code": "3",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Mult Dents\/Paint Damage",
                "damage_type_id": 30,
                "aasc_damage_code": 257,
                "severity": "Major",
                "severity_id": 3,
                "aasc_severity_code": 66,
                "component_id": 56,
                "aasc_item_code": 423
            },
            {
                "damage_id": 8,
                "damage_group": "BODY",
                "component": "BUMPER_FRONT_UNIQUE",
                "damage_name": "SCRATCH_MINOR_NOT_THROUGH_PAINT",
                "component_label": "Front Bumper Cover",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Has Minor Scratch - Not Through Paint",
                "status": "old",
                "description": "Light Scratch",
                "tolerance": "1\/8 to 1\/2 inch - NAAA Acceptable",
                "repair_method": "Refinish",
                "repair_type": "SMART Repair",
                "unit_measure": "Per Item",
                "estimate_category": "Exterior",
                "labor_hrs": 4.5,
                "labor_total": 337.5,
                "parts_materials": 200,
                "total": 537.5,
                "grade_score": 1,
                "frame_grade_score": 0,
                "photo": {
                    "code": "04",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/annotated\/4-9acb1756-4114-4bf4-8c81-f8dc3dcaaa50-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.1532,
                    "y": 0.5151
                },
                "uuid": "4vhkulpvhgf3t",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/cropped\/04\/04-4vhkulpvhgf3t.jpg",
                "cropped_code": "1",
                "estimate_included": true,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Scratch Light",
                "damage_type_id": 40,
                "aasc_damage_code": 73,
                "severity": "Minor Not Through Paint",
                "severity_id": 4,
                "aasc_severity_code": 73,
                "component_id": 14,
                "aasc_item_code": 6300
            },
            {
                "damage_id": 9,
                "damage_group": "BODY",
                "component": "DOOR_REAR_LEFT",
                "damage_name": "SCRATCH_MINOR_NOT_THROUGH_PAINT",
                "component_label": "Rear Left Door",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Has Minor Scratch - Not Through Paint",
                "status": "new",
                "description": "Light Scratch",
                "tolerance": "1\/8 to 1\/2 inch - NAAA Acceptable",
                "repair_method": "Refinish",
                "repair_type": "SMART Repair",
                "unit_measure": "Per Item",
                "estimate_category": "Exterior",
                "labor_hrs": 4,
                "labor_total": 300,
                "parts_materials": 200,
                "total": 500,
                "grade_score": 1,
                "frame_grade_score": 0,
                "photo": {
                    "code": "04",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/4-9acb1756-4114-4bf4-8c81-f8dc3dcaaa50-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0.6406,
                    "y": 0.4367
                },
                "uuid": "4vhkulpvhggxt",
                "cropped_url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/cropped\/04\/04-4vhkulpvhggxt.jpg",
                "cropped_code": "2",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Scratch Light",
                "damage_type_id": 40,
                "aasc_damage_code": 73,
                "severity": "Minor Not Through Paint",
                "severity_id": 4,
                "aasc_severity_code": 73,
                "component_id": 29,
                "aasc_item_code": 220
            },
            {
                "damage_id": 10,
                "damage_group": "TIRE",
                "component": "TIRE_FRONT_LEFT",
                "damage_name": "WORN_MAJOR",
                "component_label": "Front Left Tire",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Is Majorly Worn",
                "status": "old",
                "description": "Is Majorly Worn",
                "tolerance": "Shows Major Wear",
                "repair_method": "Replace",
                "repair_type": "Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0.5,
                "labor_total": 37.5,
                "parts_materials": 175,
                "total": 212.5,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "04",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/4-9acb1756-4114-4bf4-8c81-f8dc3dcaaa50-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0,
                    "y": 0
                },
                "uuid": "g08lg3ulpvhfxs0",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "Worn",
                "damage_type_id": 54,
                "aasc_damage_code": 10,
                "severity": "Major Tire Wear",
                "severity_id": 12,
                "aasc_severity_code": 71,
                "component_id": 0,
                "aasc_item_code": 0
            },
            {
                "damage_id": 11,
                "damage_group": "TIRE",
                "component": "TIRE_REAR_LEFT",
                "damage_name": "WORN_MAJOR",
                "component_label": "Rear Left Tire",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Is Majorly Worn",
                "status": "new",
                "description": "Is Majorly Worn",
                "tolerance": "Shows Major Wear",
                "repair_method": "Replace",
                "repair_type": "Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0.5,
                "labor_total": 37.5,
                "parts_materials": 175,
                "total": 212.5,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "04",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/4-9acb1756-4114-4bf4-8c81-f8dc3dcaaa50-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0,
                    "y": 0
                },
                "uuid": "g08lg3ulpvhfxs1",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "Worn",
                "damage_type_id": 54,
                "aasc_damage_code": 10,
                "severity": "Major Tire Wear",
                "severity_id": 12,
                "aasc_severity_code": 71,
                "component_id": 0,
                "aasc_item_code": 0
            },
            {
                "damage_id": 12,
                "damage_group": "TIRE",
                "component": "TIRE_REAR_RIGHT",
                "damage_name": "WORN_MAJOR",
                "component_label": "Rear Right Tire",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Is Majorly Worn",
                "status": "new",
                "description": "Is Majorly Worn",
                "tolerance": "Shows Major Wear",
                "repair_method": "Replace",
                "repair_type": "Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0.5,
                "labor_total": 37.5,
                "parts_materials": 175,
                "total": 212.5,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "07",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/7-9acb16df-56e7-4f64-a74f-0ca9b68c1614-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0,
                    "y": 0
                },
                "uuid": "g08lg3ulpvhfxs2",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "Worn",
                "damage_type_id": 54,
                "aasc_damage_code": 10,
                "severity": "Major Tire Wear",
                "severity_id": 12,
                "aasc_severity_code": 71,
                "component_id": 0,
                "aasc_item_code": 0
            },
            {
                "damage_id": 13,
                "damage_group": "TIRE",
                "component": "TIRE_FRONT_RIGHT",
                "damage_name": "WORN_MAJOR",
                "component_label": "Front Right Tire",
                "user_response": null,
                "admin_response": null,
                "source": "inspect",
                "label": "Is Majorly Worn",
                "status": "repaired", 
                "description": "Is Majorly Worn",
                "tolerance": "Shows Major Wear",
                "repair_method": "Replace",
                "repair_type": "Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0.5,
                "labor_total": 37.5,
                "parts_materials": 175,
                "total": 212.5,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "07",
                    "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/7-9acb16df-56e7-4f64-a74f-0ca9b68c1614-1920x1080.jpg"
                },
                "coodrs": {
                    "x": 0,
                    "y": 0
                },
                "uuid": "g08lg3ulpvhfxs3",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "Worn",
                "damage_type_id": 54,
                "aasc_damage_code": 10,
                "severity": "Major Tire Wear",
                "severity_id": 12,
                "aasc_severity_code": 71,
                "component_id": 0,
                "aasc_item_code": 0
            }
        ],
        "estimates": {
            "total_exterior": 3537.5,
            "total_wheels_and_tires": 850,
            "total_excess_wear": 4387.5,
            "currency": "USD"
        },
        "detected_status": {
            "interior_status": "CLEAN",
            "wheels": {
                "wheel_rear_left": "Alloy Wheel",
                "wheel_front_left": "Alloy Wheel",
                "wheel_rear_right": "Alloy Wheel",
                "wheel_front_right": "Alloy Wheel"
            }
        },
        "grading": {
            "standard_A": 3,
            "standard_B": "C-3",
            "standard_C": "Fair Condition",
            "repair_estimate": {
                "total_exterior": 3537.5,
                "total_wheels_and_tires": 850,
                "total_excess_wear": 4387.5,
                "currency": "USD"
            }
        },
        "annotated_images": [
            {
                "photo_code": "04",
                "photo_label": "Left",
                "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/4-9acb1756-4114-4bf4-8c81-f8dc3dcaaa50-1920x1080.jpg"
            },
            {
                "photo_code": "05",
                "photo_label": "Front",
                "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/5-9acb172b-f37e-4a87-8b60-621aa26a23db-1920x1080.jpg"
            },
            {
                "photo_code": "07",
                "photo_label": "Right",
                "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/7-9acb16df-56e7-4f64-a74f-0ca9b68c1614-1920x1080.jpg"
            },
            {
                "photo_code": "08",
                "photo_label": "Rear",
                "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/annotated\/8-9acb173d-f866-464f-8737-769ec9640e41-1920x1080.jpg"
            }
        ],
        "case_details": {
            "case_start_time": false,
            "case_end_time": false
        }
    },
    "condition_report": "https:\/\/reports.paveapi.com\/api\/report\/SMG-JLI**EKEVE",
    "landing_page": "https:\/\/dashboard.paveapi.com\/park\/SMG-JLI**EKEVE\/?l=en",
    "disclosures": null,
    "announcements": null,
    "seller_tires": null,
    "forms": null
}
```

**Sample Response (302: Found)**

The session is not yet COMPLETE and might be in IDLE or PROCESSING status, and the final results are not available. See the Webhooks section to learn more about PAVE session statuses.

```
{
    "message": "Session is not yet completed."
}
```

**Sample Response (404: Not Found)**

The session does not exist, please check the **`:session_key`**.

```
{
    "message": "Session :session_key cannot be found."
}
```

#### Session Objects

| Attribute                | Type     | Description                                          |
| ------------------------ | -------- | ---------------------------------------------------- |
| **`session_key`**        | string   | Session Key generated for User                       |
| **`theme`**              | string   | Theme provided to use for User Interface             |
| **`active`**             | string   | Results status                                       |
| **`status`**             | string   | Session status                                       |
| **`redirect_url`**       | string   | URL provided to send User when the session completes |
| **`inspect_started_at`** | datetime | UTC Datetime for when User started the session       |
| **`inspect_ended_at`**   | datetime | UTC Datetime for when User finished the session      |
| **`created_at`**         | datetime | UTC Datetime for when session\_key was created       |
| **`updated_at`**         | datetime | UTC Datetime for when session\_key was updated       |
| **`language`**           | string   | Language provided to use for User Interface          |

#### `options`

**`sms`**

| Attribute     | Type   | Description                                                            |
| ------------- | ------ | ---------------------------------------------------------------------- |
| **`to`**      | string | Destination mobile phone number provided to send to User               |
| **`to_name`** | string | The name that was inputted as the Contact Name on the form or request. |
| **`from`**    | string | Destination mobile phone number provided to send final results         |
| **`by`**      | string | Name provided to include in SMS Message sent to User                   |

```
    "session": {
        "session_key": "XXX-ABCDE12345",
        "theme": "PRO",
        "active": true,
        "status": "COMPLETE",
        "redirect_url": "https://dev.paveinspect.com/valet/XXX-ABCDE12345/?l=en",
        "inspect_started_at": "2021-05-25T11:51:49.000000Z",
        "inspect_ended_at": "2021-05-25T11:56:05.000000Z",
        "created_at": "2021-05-25T11:50:49.000000Z",
        "updated_at": "2021-05-25T11:59:20.000000Z",
        "language": "EN",
        "options": {
            "sms": {
                "to": "647-455-XXXX",
                "to_name": "Jane Smith",
                "from": "647-422-XXXX",
                "by": "Steve's Test Dealer",
            }
```

#### Photos

| Attribute              | Type     | Descriptionphotointeger                                 |
| ---------------------- | -------- | ------------------------------------------------------- |
| **`photo_code`**       | integer  | PAVE's system code for each photo                       |
| **`photo_label`**      | string   | Describes the content of the photo                      |
| **`url`**              | string   | URL to retrieve photo                                   |
| **`approved`**         | string   | Was the photo rejected or approved                      |
| **`approved_message`** | string   | ACCEPTED or REJECTED with the reason why                |
| **`rejection_code`**   | string   | Rejection Code for that specific approved\_message      |
| **`created_at`**       | datetime | UTC Datetime for when the photo was captured            |
| **`updated_at`**       | datetime | UTC Datetime for when the photo status was last updated |

```
  },
    "photos": [
        {
            "photo_code": 2,
            "photo_label": "Interior",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JL**DEKEVE\/capture\/2-9acb1658-cb6e-476a-974d-a6179ff2b65b-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:34:00+00:00",
            "updated_at": "2023-12-07T17:34:07+00:00"
        },
        {
            "photo_code": 3,
            "photo_label": "Cluster",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/capture\/3-9acb1661-a4c1-4aff-bffe-0f9f1db1d226-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:34:06+00:00",
            "updated_at": "2023-12-07T17:34:14+00:00"
        },
        {
            "photo_code": 4,
            "photo_label": "Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/4-9acb169b-97f3-4ccc-9ad3-4ff7b292e118-1920x1080.jpg",
            "approved": false,
            "approved_message": "REJECTED: Please recapture the photo, ensuring that the vehicle is fully in frame for this angle.",
            "rejection_code": "vehicle_is_not_in_frame",
            "created_at": "2023-12-07T17:34:44+00:00",
            "updated_at": "2023-12-07T17:35:10+00:00"
        },
        {
            "photo_code": 10,
            "photo_label": "Front_Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/10-9acb16bc-a31e-43c6-9306-e6a23098f3bf-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:05+00:00",
            "updated_at": "2023-12-07T17:35:16+00:00"
        },
        {
            "photo_code": 5,
            "photo_label": "Front",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/5-9acb16d0-e94e-4673-99f5-16c109f79aa8-1920x1080.jpg",
            "approved": false,
            "approved_message": "REJECTED: Wrong View",
            "rejection_code": "wrong_view",
            "created_at": "2023-12-07T17:35:19+00:00",
            "updated_at": "2023-12-07T17:35:31+00:00"
        },
        {
            "photo_code": 11,
            "photo_label": "Front_Right",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/11-9acb16d9-d688-4ce8-8155-98b3bfaadf8b-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:25+00:00",
            "updated_at": "2023-12-07T17:35:34+00:00"
        },
        {
            "photo_code": 7,
            "photo_label": "Right",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDDEKEVE\/capture\/7-9acb16df-56e7-4f64-a74f-0ca9b68c1614-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:29+00:00",
            "updated_at": "2023-12-07T17:35:38+00:00"
        },
        {
            "photo_code": 4,
            "photo_label": "Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDD**EVE\/capture\/4-9acb16f0-412c-479b-8328-4ecc2511b18c-1920x1080.jpg",
            "approved": false,
            "approved_message": "REJECTED: Please recapture the photo, ensuring that the vehicle is fully in frame for this angle.",
            "rejection_code": "vehicle_is_not_in_frame",
            "created_at": "2023-12-07T17:35:39+00:00",
            "updated_at": "2023-12-07T17:35:49+00:00"
        },
        {
            "photo_code": 12,
            "photo_label": "Rear_Right",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLIDD**EVE\/capture\/12-9acb1706-2ee3-4d14-80eb-90d308288d38-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:35:54+00:00",
            "updated_at": "2023-12-07T17:36:04+00:00"
        },
        {
            "photo_code": 5,
            "photo_label": "Front",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/capture\/5-9acb172b-f37e-4a87-8b60-621aa26a23db-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:36:20+00:00",
            "updated_at": "2023-12-07T17:36:34+00:00"
        },
        {
            "photo_code": 8,
            "photo_label": "Rear",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/capture\/8-9acb173d-f866-464f-8737-769ec9640e41-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:36:30+00:00",
            "updated_at": "2023-12-07T17:36:41+00:00"
        },
        {
            "photo_code": 4,
            "photo_label": "Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/capture\/4-9acb1756-4114-4bf4-8c81-f8dc3dcaaa50-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:36:46+00:00",
            "updated_at": "2023-12-07T17:36:56+00:00"
        },
        {
            "photo_code": 13,
            "photo_label": "Rear_Left",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLID**KEVE\/capture\/13-9acb176a-a8ce-4eb8-a2f8-e605b880e13f-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:37:00+00:00",
            "updated_at": "2023-12-07T17:37:11+00:00"
        },
        {
            "photo_code": 9,
            "photo_label": "Windshield",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/capture\/9-9acb179a-acf6-4981-8b21-6883e5a56cd6-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:37:31+00:00",
            "updated_at": "2023-12-07T17:37:47+00:00"
        },
        {
            "photo_code": 6,
            "photo_label": "Tires",
            "url": "https:\/\/openapi-cdn.paveapi.com\/sessions\/sessions\/2023-12\/SMG-JLI**EKEVE\/capture\/6-9acb17a7-e30e-48f1-9f73-a8cbfcdb8d57-1920x1080.jpg",
            "approved": true,
            "approved_message": "Accepted",
            "rejection_code": null,
            "created_at": "2023-12-07T17:37:41+00:00",
            "updated_at": "2023-12-07T17:37:50+00:00"
        }
```

#### List of Rejection Codes

| approved\_message (string)                                                                        | rejection\_code (string)                          |
| ------------------------------------------------------------------------------------------------- | ------------------------------------------------- |
| REJECTED: Door is open - please close and recapture                                               | "rejection\_code": "opened\_door"​                |
| REJECTED: Image Not Clear                                                                         | "rejection\_code": "image\_not\_clear"​           |
| REJECTED: Make sure your plate number is visible in the photo provided                            | "rejection\_code": "vrm\_not\_visible"​           |
| REJECTED: Please recapture the photo, ensuring that the vehicle is fully in frame for this angle. | "rejection\_code": "vehicle\_is\_not\_in\_frame​" |
| REJECTED: The Vehicle does not match our previous inspection records for this VIN.                | "rejection\_code": "mismatched\_record"​          |
| REJECTED: Too Dark                                                                                | "rejection\_code": "too\_dark"​                   |
| REJECTED: Too Sunny                                                                               | "rejection\_code": too\_sunny"​                   |
| REJECTED: View is obstructed, please recapture photo.                                             | "rejection\_code": "view\_is\_obstructed"​        |
| REJECTED: We are having trouble reading your Odometer, please recapture Odometer photo.           | "rejection\_code": "no\_odometer​"                |
| REJECTED: Wrong View                                                                              | "rejection\_code": "wrong\_view"​                 |
| REJECTED: Bad Weather                                                                             | "rejection\_code": "bad\_weather"​                |
| REJECTED: Make sure your VIN is visible in the VIN photo provided                                 | "rejection\_code": "vin\_not\_visible"​           |
| REJECTED: Vehicle in photo does not match VIN provided or vehicle being inspected.                | "rejection\_code": "vin\_mismatch"​               |
| REJECTED: Please only capture your VIN from off the vehicle itself                                | "rejection\_code": "vin\_not\_from\_vehicle"      |
| "Accepted"                                                                                        | "rejection\_code": null                           |

#### Note:&#x20;

Since the VIN photo (Photo Code: 1) routes the data through PAVE's Capture API instead of the OpenAPI, the VIN photo will always show "rejection\_code": null&#x20;

#### Vehicle Objects&#x20;

| Attribute          | Type    | Description                                                        |
| ------------------ | ------- | ------------------------------------------------------------------ |
| **`vehicle_id`**   | integer | PAVE system ID for vehicle                                         |
| **`vin`**          | string  | The VIN inputted or extracted for the session                      |
| **`year`**         | integer | The Year of the vehicle                                            |
| **`make`**         | string  | The Make of the vehicle                                            |
| **`model`**        | string  | The Model of the vehicle                                           |
| **`body_type`**    | string  | The vehicle's body type                                            |
| **`trim`**         | string  | The Trim detected of the vehicle                                   |
| **`transmission`** | string  | The Transmission detected for the vehicle                          |
| **`drivetrain`**   | string  | The Drivetrain of the vehicle                                      |
| **`engine_type`**  | string  | The Engine Type of the vehicle                                     |
| **`fuel_type`**    | string  | The Fuel Type of the vehicle                                       |
| **`ext_col`**      | string  | The Exterior Color detected of the vehicle                         |
| **`int_col`**      | string  | The Interior Color detected of the vehicle                         |
| **`odom_reading`** | integer | The Odometer Reading inputted or extracted for the session         |
| **`odom_unit`**    | string  | The Odometer unit of measure inputted or extracted for the session |

```
    "vehicle": {
        "id": 19880,
        "vin": "5N1AT2MV0HCXXXXXX",
        "year": 2017,
        "make": "Nissan",
        "model": "Rogue",
        "body_type": "Wagon 4 Dr.",
        "trim": "AWD 4dr S *Ltd Avail*",
        "transmission": "AUTOMATIC",
        "drivetrain": "All Wheel Drive",
        "engine_type": "4 Cylinder Engine",
        "fuel_type": "Gasoline Fuel",
        "ext_col": "Glacier White",
        "int_col": "Black",
        "odom_reading": "100,945",
        "odom_unit": "KILOMETRES"
    },
```

#### Location

| Attribute          | Type    | Description                                     |
| ------------------ | ------- | ----------------------------------------------- |
| **`address`**      | string  | Full address of where the vehicle was inspected |
| **`street_num`**   | integer | Street Number                                   |
| **`street`**       | string  | Street                                          |
| **`city`**         | string  | City                                            |
| **`state`**        | string  | State or Province                               |
| **`state_code`**   | string  | ZIP or Postal Code                              |
| **`country`**      | string  | Name of Country                                 |
| **`country_code`** | string  | ISO Country Code                                |
| **`latitude`**     | string  | Latitude                                        |
| **`longitude`**    | string  | Longitude                                       |

The PAVE Capture UI detects the User's location for where they completed their inspection only when they give PAVE permission when asked by the browser. This location is not always their business or home address as it is the inspection location and may not be available for all sessions. When the User gives permission but they have not set the browser to share their location in their device settings PAVE will not return the location.

```
    "location": {
        "address": "3 Sloping Sky Mews, Toronto, ON M5V 0B9, Canada",
        "street_num": "3",
        "street": "Sloping Sky Mews",
        "city": "Toronto",
        "state": "Ontario",
        "state_code": "ON",
        "post_code": "M5V 0B9",
        "country": "Canada",
        "country_code": "CA",
        "latitude": "43.636662757",
        "longitude": "-79.403777518"
    }
```

#### Disclosures

| Attribute           | Type   | Description                              |
| ------------------- | ------ | ---------------------------------------- |
| **`title_orgin`**   | object | User responses to Title questions        |
| **`odometer`**      | object | User responses to Odometer questions     |
| **`damage`**        | object | User responses to Damage questions       |
| **`mechanical`**    | object | User responses to Mechanical questions   |
| **`previous_user`** | object | User responses to Previous Use questions |

```
    "disclosures": {
        "title_origin": {
            "grey_market": false,
            "incorrect_vehicle_marking": false,
            "manufacturer_repurchase": [],
            "out_of_state": [],
            "title_branded": "None",
            "total_loss": false,
            "cross_boarder": false,
            "vin_plate_issues": false,
            "warranty_cancelled": false,
            "stolen_and_recovered": false
        },
        "odometer": {
            "odom_5_digit": false,
            "odom_faulty": false,
            "odom_in_other": false,
            "odom_replaced": false,
            "odom_roll_back": false,
            "odom_unreadable": false,
            "tmu": false,
            "rmu": []
        },
        "damage": {
            "accident_repair": 0,
            "adjacent_panels_replaced": false,
            "excessive_rust": false,
            "fire_damage": false,
            "flood_damage": false,
            "irreparable": false,
            "structural_damage": false
        },
        "mechanical": {
            "abs_defective": false,
            "air_bag_defective": false,
            "alternate_fuel": false,
            "none_specs": false,
            "major_repair": []
        },
        "previous_user": {
            "previous_daily_rental": false,
            "previous_driving_school_vehicle": false,
            "previous_emergency_vehicle": false,
            "previous_police_vehicle": false,
            "previous_taxi_limo": false
        }
    },
```

#### Announcements&#x20;

| Attribute                 | Type    | Description                                          |
| ------------------------- | ------- | ---------------------------------------------------- |
| **`title_present`**       | boolean | User response to is Title Present                    |
| **`all_keys_present`**    | integer | Number of keys response from User                    |
| **`books_present`**       | boolean | User response to are Books Present                   |
| **`discs_present`**       | boolean | User response to are all Discs Present               |
| **`rims_tires`**          | boolean | User response to are Original Rims and Tires Present |
| **`other_announcements`** | string  | User-added announcements                             |

```
    "announcements": {
        "title_present": null,
        "all_keys_present": "1",
        "books_present": true,
        "discs_present": true,
        "rims_tires": false,
        "other_announcements": "qc test"
    },
```

#### Inspection Objects

**`detected_status`**

The **`detected_status`** provides a label that describes the condition that was determined by the inspection of the vehicle's interior and tires.

| Attribute      | Type   | Description                                              |
| -------------- | ------ | -------------------------------------------------------- |
| **`interior`** | string | PAVE Label that describes the overall interior condition |
| **`tire`**     | string | PAVE Label that describes the condition of the tires     |

**`detected_damages`**

The **`detected_damages`** provides the detail that describes the damages detected during the inspection.

| Attribute                | Type    | Description                                                                                                                                                                                                                                                                  |
| ------------------------ | ------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **`damage_group`**       | string  | The category of the damaged component type                                                                                                                                                                                                                                   |
| **`component`**          | string  | The label of the component that is damaged                                                                                                                                                                                                                                   |
| **`damage_name`**        | string  | The label of the damage type that was detected                                                                                                                                                                                                                               |
| **`component_label`**    | string  | The description of the component that is damaged                                                                                                                                                                                                                             |
| **`user_response`**      | string  | If the User accepted or denied the detected damages                                                                                                                                                                                                                          |
| **`source`**             | string  | If the damage was detected by PAVE or inputted manually                                                                                                                                                                                                                      |
| **`description`**        | string  | The description of the damage detected                                                                                                                                                                                                                                       |
| **`tolerance`**          | string  | The tolerance range of the detected damage label used                                                                                                                                                                                                                        |
| **`repair_method`**      | string  | The method used to repair the damage                                                                                                                                                                                                                                         |
| **`repair_type`**        | string  | The category of the type of repair                                                                                                                                                                                                                                           |
| **`unit_measure`**       | string  | If the repair fixes all other damages or not (Per Item does not)                                                                                                                                                                                                             |
| **`grade_score`**        | integer | The level of severity as a score from 0-5                                                                                                                                                                                                                                    |
| **`frame_grade_score`**  | integer | The added level of severity if considered frame damage                                                                                                                                                                                                                       |
| **`photo: code`**        | integer | The PAVE code for the image                                                                                                                                                                                                                                                  |
| **`photo: url`**         | string  | The URL to retrieve the image that was used to detect damage                                                                                                                                                                                                                 |
| **`uuid`**               | string  | PAVE's damage ID                                                                                                                                                                                                                                                             |
| **`cropped_url`**        | string  | The URL to retrieve the cropped image of the damage                                                                                                                                                                                                                          |
| **`cropped_code`**       | integer | The number that is used identify the location of the damage on the annotated image                                                                                                                                                                                           |
| **`estimate_category`**  | string  | The category of estimate between Exterior and Tire/Wheel                                                                                                                                                                                                                     |
| **`labor_hrs`**          | integer | Labor hour estimate to handle the damage                                                                                                                                                                                                                                     |
| **`labor_total`**        | integer | Labor total cost to handle the damage: Standard Labor Rate \* Labor hour                                                                                                                                                                                                     |
| **`part_materials`**     | integer | Estimate cost of the damaged component that need repair/replace                                                                                                                                                                                                              |
| **`total`**              | integer | Total estimate cost: Labor + Part                                                                                                                                                                                                                                            |
| **`estimate_included`**  | boolean | Indicate if the cost of this component is already included in another damage report                                                                                                                                                                                          |
| **`estimate_tbd`**       | boolean | Indicate if the cost of this component can be discussed between users                                                                                                                                                                                                        |
| **`material`**           | string  | Material of the component                                                                                                                                                                                                                                                    |
| **`component_id`**       | integer | PAVE ID of component                                                                                                                                                                                                                                                         |
| **`damage_type`**        | string  | Damage type that was detected                                                                                                                                                                                                                                                |
| **`damage_type_id`**     | integer | PAVE ID of damage type                                                                                                                                                                                                                                                       |
| **`severity`**           | string  | Severity of damage detected                                                                                                                                                                                                                                                  |
| **`severity_id`**        | integer | PAVE ID of severity                                                                                                                                                                                                                                                          |
| **`aasc_item_code`**     | integer | AutoGrade component code                                                                                                                                                                                                                                                     |
| **`aasc_damage_code`**   | integer | AutoGrade damage code                                                                                                                                                                                                                                                        |
| **`aasc_severity_code`** | integer | AutoGrade severity code                                                                                                                                                                                                                                                      |
| **`status`**             | string  | Indicate if the damage is an old one (already identified in the previous inspection) newly detected in the current inspection compared to the previous one for the same vehicle or if it was identified in the previous inspection and has been repaired in this inspection. |

<pre><code>
        "detected_damages": [
            {
                "damage_group": "BODY",
                "component": "HOOD_FRONT_UNIQUE",
                "damage_name": "BENT_MAJOR",
                "component_label": "Hood",
                "user_response": null,
                "source": "inspect",
                "label": "Has Major Bend",
                "status": "new",
                "description": "Has Major Bend",
                "tolerance": "9 inches to 10 inches",
                "repair_method": "Replace",
                "repair_type": "Body Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Exterior",
                "labor_hrs": 1,
                "labor_total": 1,
                "parts_materials": 1,
                "total": 2,
                "grade_score": 3,
                "frame_grade_score": 0,
                "photo": {
                    "code": "05",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/05\/05-annotated.jpg"
                },
                "uuid": "8lwjqg15lepjogtg",
                "cropped_url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/crop-damages\/8lwjqg15lepjogtg.png",
                "cropped_code": "01",
                "estimate_included": false,
                "estimate_tbd": false,
                "<a data-footnote-ref href="#user-content-fn-1">material</a>": "Painted",
                "damage_type": "Bent",
                "damage_type_id": 1,
                "aasc_damage_code": 15,
                "severity": "Major",
                "severity_id": 3,
                "aasc_severity_code": 15,
                "component_id": 64,
                "aasc_item_code": 110
            },
            {
                "damage_group": "BODY",
                "component": "BUMPER_FRONT_UNIQUE",
                "damage_name": "BENT_MEDIUM",
                "component_label": "Front Bumper Cover",
                "user_response": null,
                "source": "inspect",
                "label": "Has Medium Bend",
                "status": "repaired",
                "description": "Has Medium Bend",
                "tolerance": "5 to 6 inches",
                "repair_method": "Replace",
                "repair_type": "Body Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Exterior",
                "labor_hrs": 3.5,
                "labor_total": 3.5,
                "parts_materials": 550,
                "total": 553.5,
                "grade_score": 3,
                "frame_grade_score": 0,
                "photo": {
                    "code": "05",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/05\/05-annotated.jpg"
                },
                "uuid": "8lwjqg15lepjogth",
                "cropped_url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/crop-damages\/8lwjqg15lepjogth.png",
                "cropped_code": "02",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Bent",
                "damage_type_id": 1,
                "aasc_damage_code": 15,
                "severity": "Medium",
                "severity_id": 2,
                "aasc_severity_code": 10,
                "component_id": 14,
                "aasc_item_code": 6300
            },
            {
                "damage_group": "BODY",
                "component": "BUMPER_FRONT_UNIQUE",
                "damage_name": "BROKEN_MEDIUM",
                "component_label": "Front Bumper Cover",
                "user_response": null,
                "source": "inspect",
                "label": "Has Medium Crack",
                "status": "old",
                "description": "Has Medium Crack",
                "tolerance": "5 to 6 inches",
                "repair_method": "Replace",
                "repair_type": "Body Shop Repair",
                "unit_measure": "Per Component",
                "estimate_category": "Exterior",
                "labor_hrs": 3.5,
                "labor_total": 3.5,
                "parts_materials": 550,
                "total": 553.5,
                "grade_score": 3,
                "frame_grade_score": 0,
                "photo": {
                    "code": "05",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/05\/05-annotated.jpg"
                },
                "uuid": "8lwjqg15lepjogti",
                "cropped_url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/crop-damages\/8lwjqg15lepjogti.png",
                "cropped_code": "03",
                "estimate_included": true,
                "estimate_tbd": false,
                "material": "Painted",
                "damage_type": "Broken",
                "damage_type_id": 2,
                "aasc_damage_code": 16,
                "severity": "Medium",
                "severity_id": 2,
                "aasc_severity_code": 10,
                "component_id": 14,
                "aasc_item_code": 6300
            },
            {
                "damage_group": "TIRE",
                "component": "TIRE_REAR_LEFT",
                "damage_name": "GOOD_CONDITION",
                "component_label": "Rear Left Tire",
                "user_response": null,
                "source": "inspect",
                "label": "Good Condition",
                "description": "Good Condition",
                "tolerance": "Shows Minimum Signs of Wear",
                "repair_method": "Info\/Report",
                "repair_type": "Info\/Report",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0,
                "labor_total": 0,
                "parts_materials": 0,
                "total": 0,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "04",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/04\/04-annotated.jpg"
                },
                "uuid": "3o4nq15lepjn3xs",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "GOOD_CONDITION",
                "damage_type_id": 0,
                "aasc_damage_code": 0,
                "severity": "",
                "severity_id": 0,
                "aasc_severity_code": 0,
                "component_id": 0,
                "aasc_item_code": 0
            },
            {
                "damage_group": "TIRE",
                "component": "TIRE_REAR_RIGHT",
                "damage_name": "GOOD_CONDITION",
                "component_label": "Rear Right Tire",
                "user_response": null,
                "source": "inspect",
                "label": "Good Condition",
                "description": "Good Condition",
                "tolerance": "Shows Minimum Signs of Wear",
                "repair_method": "Info\/Report",
                "repair_type": "Info\/Report",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0,
                "labor_total": 0,
                "parts_materials": 0,
                "total": 0,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "07",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/07\/07-annotated.jpg"
                },
                "uuid": "3o4nq15lepjn3xt",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "GOOD_CONDITION",
                "damage_type_id": 0,
                "aasc_damage_code": 0,
                "severity": "",
                "severity_id": 0,
                "aasc_severity_code": 0,
                "component_id": 0,
                "aasc_item_code": 0
            },
            {
                "damage_group": "TIRE",
                "component": "TIRE_FRONT_LEFT",
                "damage_name": "WORN_MINOR",
                "component_label": "Front Left Tire",
                "user_response": null,
                "source": "inspect",
                "label": "Is Minor Worn",
                "description": "Is Minor Worn",
                "tolerance": "Minor Signs of Wear",
                "repair_method": "Info\/Report",
                "repair_type": "Info\/Report",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0,
                "labor_total": 0,
                "parts_materials": 0,
                "total": 0,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "04",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/04\/04-annotated.jpg"
                },
                "uuid": "3o4nq15lepjn3y7",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "Worn",
                "damage_type_id": 54,
                "aasc_damage_code": 10,
                "severity": "Minor Tire Wear",
                "severity_id": 10,
                "aasc_severity_code": 16,
                "component_id": 0,
                "aasc_item_code": 0
            },
            {
                "damage_group": "INTERIOR",
                "component": "INTERIOR",
                "damage_name": "CLEAN",
                "component_label": "Interior",
                "user_response": null,
                "source": "inspect",
                "label": "",
                "description": "",
                "tolerance": "",
                "repair_method": "",
                "repair_type": "",
                "unit_measure": "",
                "estimate_category": "",
                "labor_hrs": 0,
                "labor_total": 0,
                "parts_materials": 0,
                "total": 0,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "02",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/02\/02-original_ACCEPT_3134994.jpg"
                },
                "uuid": "3o4nq15lepjmad1",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "",
                "damage_type": "",
                "damage_type_id": 0,
                "aasc_damage_code": 0,
                "severity": "",
                "severity_id": 0,
                "aasc_severity_code": 0,
                "component_id": 0,
                "aasc_item_code": 0
            },
            {
                "damage_group": "TIRE",
                "component": "TIRE_FRONT_RIGHT",
                "damage_name": "WORN_MINOR",
                "component_label": "Front Right Tire",
                "user_response": null,
                "source": "inspect",
                "label": "Is Minor Worn",
                "description": "Is Minor Worn",
                "tolerance": "Minor Signs of Wear",
                "repair_method": "Info\/Report",
                "repair_type": "Info\/Report",
                "unit_measure": "Per Component",
                "estimate_category": "Tires and Wheels",
                "labor_hrs": 0,
                "labor_total": 0,
                "parts_materials": 0,
                "total": 0,
                "grade_score": 0,
                "frame_grade_score": 0,
                "photo": {
                    "code": "07",
                    "url": "https:\/\/inspections.paveapi.com\/PAV-230301103619-113\/07\/07-annotated.jpg"
                },
                "uuid": "3o4nq15lepjn3y8",
                "cropped_url": "",
                "cropped_code": "",
                "estimate_included": false,
                "estimate_tbd": false,
                "material": "Rubber",
                "damage_type": "Worn",
                "damage_type_id": 54,
                "aasc_damage_code": 10,
                "severity": "Minor Tire Wear",
                "severity_id": 10,
                "aasc_severity_code": 16,
                "component_id": 0,
                "aasc_item_code": 0
            }
        ]
</code></pre>

#### Annotated Images

The **`annotated_images`**&#x70;rovides the URLs to retrieve the images PAVE generates that are annotated to highlight the exact location of all the detected damages. The highlighted number corresponds with the **`cropped_code`**&#x6E;umber found in the **`damages`**&#x6F;bject. These will be NULL if no damages are found.

```
        "annotated_images": [
            {"photo_code": 4, "photo_label": "Left", "url": "https://inspections-dev.paveapi.com/PAV-210525115647-178/04/04-annotated.jpg"},
            {"photo_code": 5, "photo_label": "Front", "url": "https://inspections-dev.paveapi.com/PAV-210525115647-178/05/05-annotated.jpg"}
        ],
```

#### Grading

The **`grading`** provides the overall grading that PAVE has given the session vehicle based on what damages are detected. These gradings are given in three separate grading bands to help align with industry standards in each region or use case. &#x20;

```
        "grading": {
            "standard_A": 4,
            "standard_B": "B-2",
            "standard_C": "Very Good Condition",
```

| **PAVE GRADING MATRIX:**                 |                                                                                             |                                   |   |                  |                     |                   |   |
| ---------------------------------------- | ------------------------------------------------------------------------------------------- | --------------------------------- | - | ---------------- | ------------------- | ----------------- | - |
| STANDARD A                               | STANDARD B                                                                                  | STANDARD C                        |   |                  |                     |                   |   |
| **PAVE Vehicle Condition Grading Scale** | [**NAMA Vehicle Condition Grading Scale http://www.nama-uk.com/**](http://www.nama-uk.com/) | **PAVE Book Value Grading Scale** |   | **vs Autograde** | **vs KBB**          | **vs Black Book** |   |
| 5                                        | A-1                                                                                         | Excellent Condition               |   | Extra Clean      | Excellent Condition | Extra Clean       |   |
| 4                                        | B-2                                                                                         | Very Good Condition               |   | Clean            | Very Good Condition | Clean             |   |
| 3                                        | C-3                                                                                         | Good Condition                    |   | Average          | Good Condition      | Average           |   |
| 2                                        | D-4                                                                                         | Fair Condition                    |   | Below Average    | Fair Condition      | Rough             |   |
| 1                                        | E-5                                                                                         | Poor Condition                    |   | Rough            | Unclassified        | Rough             |   |
| 0                                        | U-6                                                                                         | Very Poor Condition               |   | Unclassified     | Unclassified        | Rough             |   |

#### Component Damages

The **`component_damages`** provides an overall summary of how many items were detected per component and what the total estimates were for the session.

```
            "component_damages": {
                "DOOR_FRONT_LEFT": {
                    "score_by_component": false,
                    "item_score": 1,
                    "component_score": 0
                },
                "BUMPER_FRONT_UNIQUE": {
                    "score_by_component": false,
                    "item_score": 1,
                    "component_score": 0
                },
                "TIRE_FRONT_LEFT": {
                    "score_by_component": false,
                    "item_score": 0,
                    "component_score": 0
                },
                "TIRE_REAR_LEFT": {
                    "score_by_component": false,
                    "item_score": 0,
                    "component_score": 0
                },
                "TIRE_FRONT_RIGHT": {
                    "score_by_component": false,
                    "item_score": 0,
                    "component_score": 0
                },
                "TIRE_REAR_RIGHT": {
                    "score_by_component": false,
                    "item_score": 0,
                    "component_score": 0
                }
            }
        },
        "total_estimates": 2       
    },
```

#### Condition Report and Landing Page

When each session gets completed PAVE will generate two detailed condition reports; one as a sharable PDF and the other as an HTML landing page that you can use for your purposes. Your PAVE account representative can help to customize the header of both to fit your brand needs.

```
"condition_report": "https://reports.paveapi.com/api/report/XXX-ABCDE12345",
    "landing_page": "https://paveinspect.com/park/XXX-ABCDE12345"    
```

[^1]:
